読者です 読者をやめる 読者になる 読者になる

cutmail's blog

write the code

さくらインターネットではてな記法

さくらインターネットのスタンダードプランでやっている
Wordpressはてな記法プラグインを入れようと思ったら
root権限がなくてCPANがエラーを起こし、
結局あきらめた。

Google先生とかにも聞いてみたのだけれど、
どれをやってもroot権限がないとかのエラーが出てしまう。

だれか知っていたら教えてください。